<?php

    define( "use_amp", false );

	include "library.php";
	
	$cxn = start_code();

    $page_title = "Melbourne Paraplanning - Contact Us";

	page_header( $page_title, $cxn );


    write_page_text( "contact_us_text.php" );

?>